#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 typst
version:              0.5.0.2
visibility:           public
id:                   typst-0.5.0.2-86oPQWRlVTECkKkVFt9ofh
key:                  typst-0.5.0.2-86oPQWRlVTECkKkVFt9ofh
license:              BSD-3-Clause
copyright:            Copyright 2023 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Parsing and evaluating typst syntax.
description:
    A library for parsing and evaluating typst syntax.
    Typst (<https://typst.app>) is a document layout and
    formatting language. This library targets typst 0.10
    and currently offers only partial support.

category:             Text
abi:                  16cc53ba0dac974518a460f8e1016368
exposed:              True
exposed-modules:
    Typst Typst.Evaluate Typst.Methods Typst.Parse Typst.Syntax
    Typst.Types Typst.Util

hidden-modules:
    Typst.Bind Typst.Regex Typst.Show Typst.Module.Standard
    Typst.Module.Math Typst.Module.Calc Typst.MathClass

import-dirs:          /usr/lib/ghc-9.4.8/site-local/typst-0.5.0.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/typst-0.5.0.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/typst-0.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-typst
hs-libraries:         HStypst-0.5.0.2-86oPQWRlVTECkKkVFt9ofh
depends:
    aeson-2.1.2.1-JtwfP0wSn8NCfmI6cbJvU2 array-0.5.4.0 base-4.17.2.1
    bytestring-0.11.5.3 cassava-0.5.3.2-8EL15W5aURUErLRBkQVZW7
    containers-0.6.7 directory-1.3.7.1 filepath-1.4.2.2 mtl-2.2.2
    ordered-containers-0.2.4-BuzM3rzSMET1c4JQfDIrEz parsec-3.1.16.1
    pretty-1.1.3.6 regex-tdfa-1.3.2.3-BTD1xwyKyGQ4QbHQgCAzVW
    scientific-0.3.7.0-FQ97HMkaZQQKDMX6ophkXe text-2.0.2 time-1.12.2
    toml-parser-2.0.1.0-g5Jgqj2sb5LBgPGft7ZCD
    typst-symbols-0.1.5-CKv9nghfbzV9YElGsqLgYY
    vector-0.13.1.0-2w7Kefz4Viy7lxr9yJSbMz
    xml-conduit-1.9.1.4-BNjFPwnoNZz4u3ohZE1yUp
    yaml-0.11.11.2-1BX8zrqeWicCfVb3vlAqfh

haddock-interfaces:   /usr/share/doc/haskell-typst/html/typst.haddock
haddock-html:         /usr/share/doc/haskell-typst/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

